<component name="libraryTable">
  <library name="coreNLP-1.0">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../ArtificialAutism/target/lib/coreNLP-1.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>